<<<
Tuesday, April 11, 2006
>>>
 
Patch available for the createTextRange() vulnerability Posted by Mikko @ 19:32 GMT

secupd0406
Finally, an update for the critical and widely exploited "createTextRange" vulnerability in Internet Explorer is available. It was made available in patch MS06-013 today as part of the scheduled monthly security patch set.

Today's set also patches two other critical vulnerabilities and some others.

Time to visit www.windowsupdate.com right about now, then.

Edited to add: The hyperlink above has been correct, but the text of the link was incorrectly reading "udpate" until the 18th of April.

 

 






<<< Exhibit 5 - A Better Internet?
|
Design Flaw in Human Brain Prevents Detection of Phishing Websites >>>